Please help - osgi problem when installing Eclipse TC plugin

Hello, could you please help me with error during installing of Eclipse Teamcity plugin?

1. I wanted to install Eclipse plugin to start using pre-tested commit. We are using Teamcity 4.5 (build 8944)
2. I got there update site link, pointing to http://ourserverrunningTC:8888/update/eclipse/
3. I went to Eclipse, added this as install site and clicked install (at the time I was connected to Internet). However, during installation process following error appeared:

"An error occurred while collecting items to be installed
  No repository found containing: com.lowagie.itext/osgi.bundle/1.5.4.v20080228"


Would you know how to solve this problem?

Thanks for your help
Jety

Please sign in to leave a comment.